.globale{
  margin-top: 5%;
  height: 100%;
  alignment: center;
  text-align: center;
}
table{
  width:100%;
}
tr{
  align-items: center;
}

.addButton{
  border-spacing: 20px;
  position: fixed;
  top: 90.2%;
  right:15%;
  left-margin:0.1%;
  font-size: 20px;
}
